[
  {
    "track": 1,
    "start": 0.0,
    "end": 222.36,
    "title": "Ceci n'est pas Une Bombe",
    "source": "live/midi/nova/techno/bombe_dj.tidal"
  },
  {
    "track": 2,
    "start": 222.36,
    "end": 421.364,
    "title": "WAP",
    "source": "live/midi/nova/dnb/wap.tidal"
  },
  {
    "track": 3,
    "start": 421.364,
    "end": 927.36,
    "title": "Am i _Doing it Right_",
    "source": "live/techno/do_it_right.tidal"
  },
  {
    "track": 4,
    "start": 927.36,
    "end": 1546.36,
    "title": "Take five Drops",
    "source": "live/midi/nova/lounge/take_5_drops.tidal"
  },
  {
    "track": 5,
    "start": 1546.36,
    "end": 1816.36,
    "title": "Piment Bresilien",
    "source": "live/collab/raph/piment_bresilien.tidal"
  },
  {
    "track": 6,
    "start": 1816.36,
    "end": 2110.364,
    "title": "Eh ouais je Funk",
    "source": "live/midi/nova/lounge/ouais_je_funk.tidal"
  },
  {
    "track": 7,
    "start": 2110.364,
    "end": 2220.36,
    "title": "Lime Tacos",
    "source": "live/midi/nova/dnb/lime_tacos.tidal"
  },
  {
    "track": 8,
    "start": 2220.36,
    "end": 2632.36,
    "title": "Perfect <3",
    "source": "live/midi/nova/remix/perfect.tidal"
  },
  {
    "track": 9,
    "start": 2632.36,
    "end": 2951.36,
    "title": "Gimme Acid",
    "source": "live/midi/nova/acid/gimme_acid.tidal"
  },
  {
    "track": 10,
    "start": 2951.36,
    "end": 3358.36,
    "title": "Vague de CRIME",
    "source": "live/techno/vague_de_crime.tidal"
  },
  {
    "track": 11,
    "start": 3358.36,
    "end": 3661.231,
    "title": "Sunshine",
    "source": "live/midi/nova/dnb/liquid/you_my_sunshine.tidal"
  }
]
